Beware Androids bearing lollipops

Information Services would recommend that Android users do not upgrade to the latest version of the operating system, Android 5.0 also known as Lollipop.

 

Initial testing has shown that the software used to provision eduroam will not run on this operating system, as a consequence all attempted installs will fail. We are currently working with our supplier, Cisco, on obtaining an updated version of this software that will take care of some of the compatibility issues that we have encountered.

 

You may have also noticed some coverage in the national press about other issues with early upgrades to Lollipop: http://www.bbc.co.uk/news/technology-30116319

 

Android-5 0-Lollipop

4 thoughts to “Beware Androids bearing lollipops”

  1. hi, no not yet, we are hoping to update the next release of our eduroam configuration software in the Reading week in February, but it is proving to be a complex upgrade so we’re not yet 100% committed to it.

Leave a Reply

Your email address will not be published. Required fields are marked *